## libnet-traceroute-perl 1.14

=== debian/changelog ===
libnet-traceroute-perl (1.14-1) unstable; urgency=low

  * Team upload.
  * d/copyright: Add upstream contact.
  * d/copyright: Update copyright years.
  * d/control: Move perl to D-B-I and drop perl-modules.
  * d/control: Set maintainer to Debian Perl Group.
  * d/control: Add traceroute to D-B-I to enable more tests.
  * d/rules: Set AUTOMATED_TESTING for extra debugging during tests.
  * Add fix-spelling.patch to fix spelling errors.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Mon, 13 Aug 2012 10:54:32 +0100
