=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: libnet-traceroute-perl
 Section: perl
 Priority: extra
-Maintainer: Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 8), perl, perl-modules
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Taku YASUI <tach@debian.org>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ traceroute
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-Traceroute/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-traceroute-perl.git
