=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Traceroute/   .*/Net-Traceroute-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
