## libnet-traceroute-perl 1.15

=== debian/changelog ===
libnet-traceroute-perl (1.15-3) unstable; urgency=medium

  * Update fragile-tests.patch.
    Traceroute 127.0.0.1 instead of the hostname, as the latter might not be
    in /etc/hosts.
    Thanks to Lucas Nussbaum for the bug report and help in analyzing.
    (Closes: #1002229)
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Dec 2021 01:28:46 +0100

libnet-traceroute-perl (1.15-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Taku YASUI from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Add patch to mark fragile tests as TODO.
    The traceroute calls fail under several networking conditions.
    (Closes: #980475)
  * Add another spelling fix to fix-spelling.patch.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Jan 2021 16:57:34 +0100

libnet-traceroute-perl (1.15-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 17 Jan 2021 23:58:39 +0100

libnet-traceroute-perl (1.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Imported Upstream version 1.15
  * Add myself to uploaders
  * Use canonical URI for VCS-Browser
  * Bump standards version to 3.9.5

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 06 Apr 2014 20:47:10 +0100
