=== debian/control ===
Source: libnet-traceroute-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     traceroute <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-traceroute-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-traceroute-perl.git
Homepage: https://metacpan.org/release/Net-Traceroute
Rules-Requires-Root: no

Package: libnet-traceroute-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         traceroute
Description: traceroute(1) functionality in perl
 Net::Traceroute implements a parser for various traceroute implementations.
 At present, it can parse most LBL traceroute derivatives used on typical
 unixes, and the traceroute of cisco IOS. Traceroutes known not to be
 supported include that of Microsoft Windows and HP-UX.
 .
 This module has two basic modes of operation, one, where it will run
 traceroute for you, and the other where you provide text from previously
 running traceroute to parse.
