=== debian/watch ===
version=4
https://metacpan.org/release/Net-Traceroute   .*/Net-Traceroute-v?@ANY_VERSION@@ARCHIVE_EXT@$
